{{ define "header"}}
    <div class="top-bar">
        <a class="back-btn icon" onclick="history.back()">
            <svg>
                <use xlink:href="assets/img/solid.svg#chevron-left"></use>
            </svg>
        </a>
        <div class="title">Neue Show</div>
    </div>
{{end}}


{{ define "content"}}
    <div class="shows-search">
        <form id="search-form" action="shows/search" method="get">
            <div class="control has-addons">
                <input type="text" name="q" value="{{.Query}}">
                <add-channel class="icon small" target=".channels">
                    <svg>
                        <use xlink:href="assets/img/solid.svg#search"></use>
                    </svg>
                </add-channel>
            </div>
        </form>

        <div class="results">
            {{ range .Shows }}
                <div class="show-result card card-1">
                    <div class="poster">
                        <img src="{{ .Poster }}">
                    </div>
                    <div class="info">
                        <div>{{.Name}}</div>
                        <p class="overview">{{.Overview}}</p>
                    </div>
                    <a class="add icon" href="shows/{{.Id}}">
                        <svg>
                            <use xlink:href="assets/img/solid.svg#plus"></use>
                        </svg>
                    </a>
                </div>
            {{end}}
            {{if not .Shows}}
                <div class="not-found">Nothing found for '{{.Query}}'</div>
            {{end}}
        </div>

    </div>
{{end}}